body {
	color: black;
	background-color: #030;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

div #wrapper {
	color : Black;
	background-color : #ffc;
	font-family: inherit;
	font-size : 1em;
	max-width: 808px;
	border-top: .5em solid #600;
	border-right: 1em solid #600;
	border-bottom: .5em solid #600;
}
div #nav {
	width: 185px;
	position: fixed;
	top: 0;
	left: 6px;
	display: inline;
	background : url(../images/spine4.jpg);
	background-repeat : repeat-y;
	min-height: 960px;
}
div.print {
	display: none;
}
#nav img {
	display: block;
	margin: auto;

}
#nav p {
	text-align: center;
	width: 95px;
	margin-left: 2.3em;
	font-size: 1.2em;
	font-weight: bold;
	color: #fc6;
	line-height: 1.3em;
	background-color: transparent;
}
#nav a {
	display: block;
	color: #fc6;
	width: 84px;
	background-color: #600;
	padding: .2em;
	margin: .1em 2.5em .1em 2.5em;
	border: ridge 5px #fc5;
	text-decoration: none;
	font-family: "Lucida Calligraphy","Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
	text-align: center;
	font-weight: bold;
}
#nav a:hover {
	color: #600;
	background-color: #fc6;
	border: ridge 5px #fc5;
	padding: .2em;
	margin: .1em 2.5em .1em 2.5em;
	font-family: "Lucida Calligraphy","Palatino Linotype", "Book Antiqua", Palatino, serif;
}
div #main {
	width: 615px;
	
	margin-left: 186px;  
	position: top;
	padding: 1.5em;
	color: inherit;
	background-color: #ffc;
	min-height: 960px;
}
img.ctr {
	display: block;
	margin: auto;
	border: 2px solid #600;
}
img.rt {
	float: right;
}
img.lt {
	float: left;
	margin-right: 24px;
}
h1 {
	font-size: 2em;
	color: #900;
	background: inherit;
	text-align: center;
	margin-bottom: -16px;
}
h2  {
	font-size: 1.5em;
	color: #900;
	background: inherit;
	text-align: center;
}
h3 {
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
h4  {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: -4px;
}
h5  {
	font-size: .9em;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
.dropcap:first-letter {
	font-size: 5em;
	margin-top: -0.4em;
	margin-bottom: -0.2em;
	color: #900;
	float: left;
	background-color: inherit;
}
.quote {
	margin-left: 2em;
	margin-right: 2em;
	font-size: 1.1em;
	border: solid 1px black;
	padding: 1em;
	color: black;
	background-color: #ffe;
}
a:link {
	color: #600;
	text-decoration: underline;
	background-color: inherit;
}
a:visited {
	color: #060;
	text-decoration: underline;
	background-color: inherit;
}
a:hover {
	color : #c00;
	background-color: #ffc;
}
table {
	margin: auto;
}